Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 15:34:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue 'ع♠️                    Hi           07:15 PM, 20th Feb                   Abdulqader                   May I know your name, please?           07:17 PM, 20th Feb                     'ع♠️                    I have an account in center point but when iam tyrin to login in it says this email is already associated with another person           07:17 PM, 20th Feb                     'ع♠️                    afra           07:17 PM, 20th Feb                   Abdulqader                    Hi Afra, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:18 PM, 20th Feb                   Abdulqader                   Kindly share your registered email ID for further assistance.           07:18 PM, 20th Feb                     'ع♠️                    [email-masked]           07:18 PM, 20th Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we have checked with the following email address:[email-masked] and we are unable to locate any account with us.           07:20 PM, 20th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:22 PM, 20th Feb                     'ع♠️                    I have deleted the app and installing it again to check any errors           07:22 PM, 20th Feb                     'ع♠️                    I will just enter my email again n will send you a screenshot if same thing happens I hope not at first place           07:22 PM, 20th Feb                     'ع♠️                    Could you just wait for some mints           07:22 PM, 20th Feb                   Abdulqader                   Ok sure.           07:24 PM, 20th Feb                     'ع♠️                             07:26 PM, 20th Feb                   Abdulqader                   Is this contact number correct +971555911399?             07:27 PM, 20th Feb                     'ع♠️                    +971 55 591 1399           07:29 PM, 20th Feb                     'ع♠️                    Yes           07:29 PM, 20th Feb                   Abdulqader                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided.           07:30 PM, 20th Feb                   Abdulqader                   Please allow us time to get this fixed for you.           07:30 PM, 20th Feb                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:31 PM, 20th Feb                     'ع♠️                    Sure           07:31 PM, 20th Feb                     'ع♠️                    Sure           07:31 PM, 20th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:31 PM, 20th Feb                     'ع♠️                    No only with this that I already talked about           07:32 PM, 20th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:33 PM, 20th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:33 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5735943